<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	template="../templates/template.xhtml">

	<ui:define name="content">
		<h:form enctype="multipart/form-data"  id="uploadForm">
			<h3 style="margin-top:0">Adjuntar archivo : </h3>
         		<p:fileUpload  
         				fileUploadListener="#{fileUploaderMB.fileUpload}" label="Seleccione el archivo"
					allowTypes="#{fileUploaderMB.allowTypes}"      			 
         			 fileLimit="1" 
         			 label="Seleccionar" uploadLabel="Subir">
         		</p:fileUpload>
         		
	    </h:form>
    </ui:define>
</ui:composition>
